%legs{
  content: "";
  position: absolute;
  background: #757272;
  width: 5vw;
  height: 1vw;
  display: inline-block;
  border-bottom-right-radius: 1vw;
  border-bottom-left-radius: 1vw;
}

.legs_holder {
  width: 100%;
  position: relative;
  height: 2vw;

  &::before {
    @extend %legs;
    right: 10%;
  }

  &::after {
    @extend %legs;
    left: 10%;
  }
}